{
  "_from": "@xtuc/ieee754@^1.2.0",
  "_id": "@xtuc/ieee754@1.2.0",
  "_inBundle": false,
  "_integrity": "sha512-DX8nKgqcGwsc0eJSqYt5lwP4DH5FlHnmuWWBRy7X0NcaGR0ZtuyeESgMwTYVEtxmsNGY+qit4QYT/MIYTOTPeA==",
  "_location": "/@xtuc/ieee754",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@xtuc/ieee754@^1.2.0",
    "name": "@xtuc/ieee754",
    "escapedName": "@xtuc%2fieee754",
    "scope": "@xtuc",
    "rawSpec": "^1.2.0",
    "saveSpec": null,
    "fetchSpec": "^1.2.0"
  },
  "_requiredBy": [
    "/@webassemblyjs/ieee754"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@xtuc/ieee754/-/ieee754-1.2.0.tgz",
  "_shasum": "eef014a3145ae477a1cbc00cd1e552336dceb790",
  "_spec": "@xtuc/ieee754@^1.2.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@webassemblyjs/ieee754",
  "author": {
    "name": "Feross Aboukhadijeh",
    "email": "feross@feross.org",
    "url": "http://feross.org"
  },
  "bugs": {
    "url": "https://github.com/feross/ieee754/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Romain Beauxis",
      "email": "toots@rastageeks.org"
    }
  ],
  "deprecated": false,
  "description": "Read/write IEEE754 floating point numbers from/to a Buffer or array-like object",
  "devDependencies": {
    "@babel/cli": "^7.0.0-beta.54",
    "@babel/core": "^7.0.0-beta.54",
    "@babel/plugin-transform-modules-commonjs": "^7.0.0-beta.54",
    "airtap": "0.0.7",
    "standard": "*",
    "tape": "^4.0.0"
  },
  "homepage": "https://github.com/feross/ieee754#readme",
  "keywords": [
    "IEEE 754",
    "buffer",
    "convert",
    "floating point",
    "ieee754"
  ],
  "license": "BSD-3-Clause",
  "main": "dist/index.cjs.js",
  "module": "index.js",
  "name": "@xtuc/ieee754",
  "prepublish": "babel --plugins @babel/plugin-transform-modules-commonjs index.js -o dist/index.cjs.js",
  "repository": {
    "type": "git",
    "url": "git://github.com/feross/ieee754.git"
  },
  "scripts": {
    "test": "standard && npm run test-node && npm run test-browser",
    "test-browser": "airtap -- test/*.js",
    "test-browser-local": "airtap --local -- test/*.js",
    "test-node": "tape test/*.js"
  },
  "version": "1.2.0"
}
